Main Page Modules Data Structures File List Data Fields Globals Related Pages

# machEquivInfo_s Struct Reference

## Data Fields

const char * | name
int | score

## Field Documentation

const char* machEquivInfo_s::name

| Definition at line 45 of file rpmrc.c. Referenced by rpmFreeRpmrc, and rpmShowRC.

int machEquivInfo_s::score

| Definition at line 46 of file rpmrc.c. Referenced by rpmMachineScore.

The documentation for this struct was generated from the following file:

- lib/rpmrc.c